Bug 3974 - [UPDATE REQUEST] ldetect-lst 0.1.323
: [UPDATE REQUEST] ldetect-lst 0.1.323
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-04-16 11:36 MSD by Andrey Ponomarenko
Modified: 2014-04-19 02:26 MSD (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
fglrx-gt3.png (233.71 KB, image/png)
2014-04-17 01:16 MSD, Postnikov Dmitry
Details
fglrx-gt4.png (172.11 KB, image/png)
2014-04-17 01:21 MSD, Postnikov Dmitry
Details
fglrx-gt5.png (231.27 KB, image/png)
2014-04-17 22:19 MSD, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Ponomarenko 2014-04-16 11:36:45 MSD
New version of ldetect-lst with support for fglrx 13.350.1005:

https://abf.rosalinux.ru/build_lists/1792765
https://abf.rosalinux.ru/build_lists/1792766
Comment 1 Postnikov Dmitry 2014-04-17 01:16:55 MSD
Created attachment 2818 [details]
fglrx-gt3.png

In Kinfocenter not correct info about OpenGL.
Comment 2 Postnikov Dmitry 2014-04-17 01:21:33 MSD
Created attachment 2819 [details]
fglrx-gt4.png

In Kinfocenter don't show ATI HD7770 my video card.
Comment 3 Vladimir Potapov 2014-04-17 18:58:04 MSD
It's regressions?
Comment 4 Postnikov Dmitry 2014-04-17 22:19:13 MSD
Created attachment 2823 [details]
fglrx-gt5.png

(In reply to comment #3)
> It's regressions?

No, not regression, but with @radeon@ driver - kinfocenter show correct info about driver. With @fglrx@ don't correct driver and dont't correct OpenGL driver.
Comment 5 Vladimir Potapov 2014-04-18 14:21:46 MSD
The update route to extended testing
Comment 6 Postnikov Dmitry 2014-04-18 17:55:05 MSD
********************************
Extended testing report
*****************************
All I have all the equipment detects fine. But the display in kinfocenter not correct. Perhaps the information comes from the driver itself, and there it is closed.
Comment 7 Vladimir Potapov 2014-04-18 19:00:56 MSD
ldetect-lst-0.1.323-1
http://abf-downloads.rosalinux.ru/import_personal/container/1792765/i586/main/release/
http://abf-downloads.rosalinux.ru/import_personal/container/1792766/x86_64/main/release/
**************************** Advisory *************************
New version of ldetect-lst with support for fglrx 13.350.1005
***************************************************************
QA Verified